> For the complete documentation index, see [llms.txt](https://docs.zapsign.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zapsign.com.br/espanol/firmantes/detalhar-signatario.md).

# Detalles del firmante

## Detalle del firmante&#x20;

<mark style="color:blue;">`GET`</mark> `https://api.zapsign.com.br/api/v1/signers/{{signer_token}}/`

#### Path Parameters

<table><thead><tr><th width="174">Nombre</th><th width="124">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td>signer_token</td><td>string</td><td>Token del firmante</td></tr></tbody></table>

#### Encabezado

<table><thead><tr><th width="175">Nombre</th><th width="103">Tipo</th><th>Descripción</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td>API token prefijo con la palabra "Bearer". Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</td></tr></tbody></table>

{% tabs %}
{% tab title="200 Signer details" %}

```json
{
    "external_id": "",
    "token": "9031eccc-3926-453d-b384-5f1afeadf16c",
    "status": "new",
    "name": "Pepito Perez",
    "lock_name": false,
    "email": "",
    "lock_email": false,
    "phone_country": "55",
    "phone_number": "11989128585",
    "lock_phone": true,
    "times_viewed": 0,
    "last_view_at": null,
    "signed_at": null,
    "auth_mode": "tokenEmail",
    "qualification": "Testigo",
    "signature_anchor_text": "<<signer1>>",
    "rubrica_anchor_text": "<<firmaSigner1>>"
}
```

{% endtab %}
{% endtabs %}

### Request

{% embed url="<https://www.postman.com/zapsign/workspace/zapsign-workspace/request/27495556-b51eb4aa-9efe-4d91-afb4-5baba556d906?ctx=documentation>" %}

### Response

```json
{
    "external_id": "",
    "token": "9534eabd-1111-4ba0-aaaa-37bfa6324257",
    "status": "signed",
    "name": "Pepito Perez",
    "lock_name": false,
    "email": "pepito@gmail.com",
    "lock_email": false,
    "phone_country": "52",
    "phone_number": "873635521",
    "lock_phone": false,
    "times_viewed": 5,
    "last_view_at": "2021-08-23T21:50:02.193406Z",
    "signed_at": "2021-08-23T21:48:41.783595Z",
    "auth_mode": "tokenEmail",
    "qualification": "Testigo",
    "require_selfie_photo": true,
    "require_document_photo": false,
    "geo_latitude": "-20.559258",
    "geo_longitude": "-48.683447",
    "redirect_link": "",
    "resend_attempts": {
        "whatsapp": 0,
        "email": 0,
        "sms": 0
    },
    "send_automatic_whatsapp_signed_file": false
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zapsign.com.br/espanol/firmantes/detalhar-signatario.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
